
D4Science Infrastructure - Task #10129

New geoserver for the PAIM VRE

Oct 30, 2017 07:42 PM - Pasquale Pagano

Status: Closed Start date: Oct 30, 2017

Priority: Normal Due date: Oct 31, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Community Support   

Infrastructure: Production   

Description

Please add a new geoserver to the paim.d4science.org geoserver cluster. The same configuration of the other two geoservers has to

be applied. 

History

#1 - Oct 30, 2017 07:45 PM - Pasquale Pagano

- Parent task set to #9960

#2 - Oct 31, 2017 02:02 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I'm going to add back geoserver-protectedareaimpactmaps.d4science.org

#3 - Oct 31, 2017 02:37 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

We now have three geoserver instances behind the load balancer.
